<!-- 
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<div class="row padding-top-60 padding-bottom-60">
  <div class="col-md-10 col-md-offset-2">
    <div class="icon-card icon-card-dark card">
      <div class="icon-card-header">
        <div class="icon-card-header-icon">
          <img class="img img-responsive" src="./images/mailing-list.svg" alt="" />
        </div>
        <div class="icon-card-header-title">
          Dataspace Community Mailing List
        </div>
      </div>
      <div class="icon-card-body">
        <p>
          Eclipse Dataspace community is the mailing list for Eclipse Dataspace community discussions.
          Subscribe to the list for all things Eclipse Dataspace.
        </p>
        <div class="icon-card-body-cta text-center">
          <a class="btn btn-primary" href="https://accounts.eclipse.org/mailing-list/dataspace-wg">
            Subscribe
          </a>
        </div>
      </div>
    </div>
  </div>

  <div class="col-md-10">
    <div class="icon-card icon-card-dark card">
      <div class="icon-card-header">
        <div class="icon-card-header-icon">
          <img class="img img-responsive" src="./images/newsletter.svg" alt="" />
        </div>
        <div class="icon-card-header-title">
          Eclipse Newsletter
        </div>
      </div>
      <div class="icon-card-body">
        <p>
          The Eclipse Foundation Community Newsletter is your destination for
          original articles about projects and key technologies.
        </p>
        <div class="icon-card-body-cta text-center">
          <a href="https://eclipse.us6.list-manage.com/subscribe?u=eaf9e1f06f194eadc66788a85&id=e7538485cd"
            class="btn btn-primary">
            Subscribe
          </a>
        </div>
      </div>
    </div>
  </div>
</div>